@charset "utf-8";
@font-face{
font-family: 'AlibabaPuHui-Regular';
src: url('../font/AlibabaPuHuiTi-2-55-Regular.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}
html{
    font-size: 16px;
}
@media(max-width:992px){
    html{
        font-size: 14px;
    }
}
@media(min-width:992px){ 
    .container-fluid{    
        width:95%;
        max-width:1430px;   
    }
}
body{
    font-size: 1rem;
    line-height: 1.8;
    background: #fff;
    color: #2b2b2b;
    font-family: "AlibabaPuHui-Regular","Source Han Sans CN", "Microsoft YaHei", "KaiTi", sans-serif;
    max-width: 1920px;
    left: 0;
    right: 0;
    text-align: left;
    margin: 0 auto;
}
*{
    margin: 0px;
    padding: 0px;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{
    list-style:none;
    margin: 0px 0px 0px 0px;
}
a{
    text-decoration:none;
    color:#2b2b2b;
    transition: all 0.6s;
}
a:hover{
    text-decoration:none;
    color:#0070c0;
}
a:focus{
    text-decoration:none !important;
}
img{
    max-width: 100%;   
}
.banner .swiper-button-next, .banner .swiper-button-prev{
    background-size: 18px 44px;
}
.banner .swiper-button-next{
    right: 10px;
}
.banner .swiper-button-prev{
    left: 10px;
}
.banner .swiper-pagination-bullet{
    width: 16px;
    height: 16px;
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 100px;
}
.banner .swiper-pagination-bullet-active{
    background-color: #e72038;
    border: 1px solid #e72038;
}
@keyframes wp_wave_mask_ani {
    0% {
        -webkit-mask-position-x: 0;
    }

    100% {
        -webkit-mask-position-x: 100vw;
    }
}

.wp_wave_mask_ani {
    position: absolute;
    width: 100%;
    height: calc(100% + 0px);
    left: 0;
    top: -0px;
    background-color: #fff;
    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: repeat;
    animation: wp_wave_mask_ani linear 5s infinite;
}

/* 底部 */
footer{
    padding: 80px 0 0px 0;
    margin-top: 50px;
    background: #1b1e27;
    color: #fff;
    position: relative;
}
footer .share-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
footer .share-grid a{
    display: block;
    color: #fff;
    line-height: 1.2;
    font-size: 1.25rem;
}
.foot-nav ul li a span{
    display: block;
    color: #0070c0;
    font-size: 1.5rem;
    border-bottom: 1px solid #0070c0;
}

.foot-nav ul{ 
    display: flex;
    justify-content: space-between;     
}
.foot-nav p.name{
    font-size: 1.25rem;
    font-weight: 500; 
}
.foot-nav ul li ul{
    display: block;
}
.foot-nav ul li a{   
    display: block;
    color: #fff;
    line-height: 2.0;
    opacity: 0.9;
}
footer .foot-text{    
    font-size: 14px;
    padding: 25px 0px; 
    border-top: 1px solid #2c2c45;
    margin-top: 70px;
}
footer .foot-text a,.foot-contact a{
    color: #fff;
}
@media(max-width:767px){ 
    footer{
        padding:40px 0 20px 0;
    } 
    footer .foot-logo span{
        font-size: 1.0rem;
    }   
    footer .foot-contact ul li,.foot-nav ul li { 
        font-size: 13px;
    }
    .foot-contact .er-box {        
        padding: 5px;
        width: 22%;
        margin: 0px 2% 0px 0px;
    }
    footer .foot-contact ul{
    	width: 76%;
    }
    footer .foot-text {
        padding: 15px 0px;
        margin-top: 20px;
    }
    footer .foot-logo {
        margin-bottom: 5px;  
    }
    footer .foot-logo img{
    	height: 45px;
    }   
}
/* 侧边悬浮框 */
.float-box{
    position: fixed;
    bottom:20%;
    right:-80px;
    z-index:999;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.float-box.active{
    right:10px;
}
.float-box ul li{
    text-align: center;
    position: relative;
}
.float-box ul li a{
    color:#fff;
    display: block;
    padding: 5px 12px;
    border-radius: 3px;
    background: #0070c0;
}
.float-box ul li a span{
    font-size: 26px;
    display: inline-block;
    line-height: 1.0;
}
.float-box ul li a p{
    margin-top: -15px;
}
.float-box ul li:hover a{
    color: #fff;
}
/* 手机底部 */
.m-footer{
    position: fixed;
    left:0;
    bottom:0;
    width:100%;
    display: none;
    z-index:999;
}
.m-footer ul{
    margin:0;
    overflow: hidden;
}
.m-footer ul li{
    width:25%;
    height:50px;
    float: left;
    background:#3b3b3b;
    border-left:1px solid rgba(255,255,255,0.7);
    text-align: center;
    line-height: 50px;
}
.m-footer ul li:first-child{
    border-left:none;
}
.m-footer ul li a{
    color:#fff;
}
@media(max-width:991px){
    .m-footer{
        display: block;
    }
}
.pre-next{
    font-size: 14px;
}
/* 页码 */
.page-box{
    text-align: center;
    font-size: 14px;
}
.page-box .pagination{
    overflow: hidden;
}
.page-box .pagination a{
    display: block;
    float: left;
    padding:5px 15px;
    background:#F5F5F5;
    border-radius: 2px;
    text-align: center;
    margin:8px 3px;
}
.page-box .pagination .page-num,
.page-box .pagination .page-item{
    background:#eee;
}
.page-box .pagination .page-num-current{
    background:#0070c0 !important;
    color:#fff;
}
.page-num-current:hover{
    color:#fff;
}
span.page-num{
    display: none;
}